TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HasPolynomialResultant ( rng R ) -> elt-alg^boo

### Description

<shortdoc> Return whether computations of resultants of polynomials over ring R is legal. </shortdoc>

### Examples

Z_5:= Quotient(Z,5);HasPolynomialResultant(Z_5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack